这个update到底是怎么会事

为当前最终发行版之前的所有版本提供支持
回复
蓝蜗牛
帖子: 193
注册时间: 2005-11-26 18:27
送出感谢: 0
接收感谢: 0

这个update到底是怎么会事

#1

帖子 蓝蜗牛 » 2006-03-13 8:05

我先在sourecs.list种设了新手指南里的第一个源
执行sudo apt-get update
出现下面这样的错误
附件
Screenshot.png
Screenshot-1.png
Screenshot-1.png
蓝蜗牛
帖子: 193
注册时间: 2005-11-26 18:27
送出感谢: 0
接收感谢: 0

#2

帖子 蓝蜗牛 » 2006-03-13 8:06

于是我有换了个源
想下面这样
附件
Screenshot-2.png
蓝蜗牛
帖子: 193
注册时间: 2005-11-26 18:27
送出感谢: 0
接收感谢: 0

#3

帖子 蓝蜗牛 » 2006-03-13 8:07

再执行update
有出现下面2个错误
附件
Screenshot-3.png
Screenshot-4.png
蓝蜗牛
帖子: 193
注册时间: 2005-11-26 18:27
送出感谢: 0
接收感谢: 0

#4

帖子 蓝蜗牛 » 2006-03-13 8:09

到底是怎么回事情啊
kingken
帖子: 35
注册时间: 2005-09-13 9:59
送出感谢: 0
接收感谢: 0

#5

帖子 kingken » 2006-03-13 9:07

换源或者重启后再更新试试
回复

回到 “老旧版本支持”